<nav class="navigation">
    <ul>
        <li>
            <a class="navigation__link" href="#">Dashboard</a>
        </li>
        <li>
            <a href="/" class="navigation__link <%= active === 'main' && 'active' %>">Students</a>
        </li>
        <li>
            <a href="/tasks" class="navigation__link <%= active === 'tasks' && 'active' %>">Tasks</a>
        </li>
    </ul>
</nav>